<template>
  <div>
    <h1>🎉Happy Birthday, Dr. Ubai!🎉</h1>
    <p>{{ birthdayMessage }}</p>
  </div>
</template>

<script>
import { ref } from 'vue';

export default {
  setup() {
    const birthdayMessage = ref("Wishing Dr. Ubai a fantastic birthday filled with joy and success!🥳🎁");

    return {
      birthdayMessage
    };
  }
};
</script>
